.cLogo { text-align: right; float:left; width:46em; }
.cHacerReserva { float:right; width:46.5em; margin-right:2.5em;}

#frmReserva { margin:0.5em 0 0 0; padding:1em; border:1px solid #CCC; float:left; width:44em;}
#frmReserva fieldset { margin:0; padding:0 0 0 0.8em; border:0; }
#frmReserva h1{ text-align: right; font-size:1.6em;}

#frmReserva dl{ margin: 0; padding:0; width:100%; float:left; font-size:1.3em; }
#frmReserva dt{ clear:left; float:left; margin:0.7em 0.5em 0 0; padding:0em 0; text-align:right; width:37%; }
#frmReserva dd{ float:left; margin:0; padding:0em 0; width:55%; }
#frmReserva dd input{ width:4em; }
#frmReserva dd input.cTexto{ width:18em; }
#frmReserva dd #txtTelefono { width:5.5em; }
#frmReserva dd textarea{ width:18em; height:2.5em; }
#frmReserva .cBotonesForm{ float:left; clear:left; text-align:center; width:100%; }

.cReservar { text-align: right; margin:0;}
.cReservar .cErreserba{ font-size:2.2em; color:#FFF;}
.cReservar .cReserva{ font-size:1.4em; color:#888; }

.cEnviar { text-align:right; padding:1.5em 0.5em 0.5em 0; clear:both }
.cEnviar a{ color:#FFF; font-size:1.5em;}

.cLogosMini { text-align: center; padding-top:3.1em; clear:both; float:left; width:100%}
.cLogosMini img{ margin-right:5em; }

.cRedes { text-align: right; margin:4em 3em 0 0; clear:both;}
.cRedes img{ margin-right:1.5em; }

#dReserva { margin:0.5em 0 4.4em 0; padding:1em; border:1px solid #CCC; float:left; width:44em;}
.cReservaOk { font-size:1.7em; color:#FFF; padding:4.93em 0; text-align: center;}